<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dsk.system.mapper.SysTenantMapper">

    <select id="selectTenantList" resultType="com.dsk.system.domain.vo.SysTenantVo">
        select t.id, t.tenant_id,t.company_name from sys_tenant t
        inner join  sys_user t1 on t1.tenant_id=t.tenant_id and t1.del_flag=0
        where t.del_flag=0
        and t.status=0
        and t1.phonenumber=#{username}
        order by t1.create_time desc
    </select>
</mapper>
